//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

// General

"_cancel_"                  = "Cancelar";
"_upload_file_"             = "Enviar ficheiros";
"_accessibility_add_upload_" = "Engadir e enviar";
"_download_file_"           = "Descargar ficheiros";
"_loading_"                 = "Cargando";
"_loading_with_points_"     = "Cargando...";
"_loading_num_"             = "Cargando o ficheiro %i";
"_loading_autoupload_"      = "Enviando automaticamente";
"_uploading_"               = "Enviando";
"_synchronization_"         = "Sincronización";
"_delete_"                  = "Eliminar";
"_delete_file_n_"           = "Eliminar ficheiro %i de %i";
"_rename_"                  = "Renomear";
"_move_"                    = "Mover";
"_move_file_n_"             = "Mover ficheiro %i de %i";
"_creating_sharing_"        = "Creando elemento compartido";
"_updating_sharing_"        = "Actualizando elemento compartido";
"_removing_sharing_"        = "Retirando elemento compartido";
"_add_"                     = "Engadir";
"_login_"                   = "Acceder";
"_save_"                    = "Gardar";
"_warning_"                 = "Advertencia";
"_error_"                   = "Erro";
"_error_e2ee_"              = "Produciuse un erro do E2EE";
"_no_"                      = "Non";
"_yes_"                     = "Si";
"_select_"                  = "Seleccionar";
"_deselect_"                = "Deseleccionar";
"_select_all_"              = "Seleccionar todo";
"_upload_"                  = "Enviar";
"_home_"                    = "Ficheiros";
"_file_to_upload_"          = "Ficheiro para enviar";
"_destination_"             = "Destino";
"_ok_"                      = "Aceptar";
"_beta_version_"            = "Versión beta";
"_function_in_testing_"     = "Función en probas. Agradecémoslle que nos envíe información sobre calquera problema que atope.";
"_done_"                    = "Feito";
"_passcode_too_short_"      = "El código de seguridade e curto de máis, son necesarios cando menos 4 caracteres";
"_selected_"                = "Seleccionado";
"_scan_fingerprint_"        = "Escanee a pegada dactilar para autenticarse";
"_no_active_account_"       = "Non se atopou a conta";
"_info_"                    = "Información";
"_warning_"                 = "Advertencia";
"_email_"                   = "Correo";
"_save_exit_"               = "Quere saír sen gardar?";
"_video_"                   = "Vídeo";
"_overwrite_"               = "Sobrescribir";
"_transfers_in_queue_"      = "Transferencias en proceso, agarde…";
"_too_errors_upload_"       = "Presentáronse demasiados erros, comprobe o problema";
"_create_folder_"           = "Crear un cartafol";
"_create_folder_on_"        = "Crear un cartafol en";
"_close_"                   = "Pechar";
"_postpone_"                = "Pospoñer";
"_remove_"                  = "Retirar";
"_file_not_found_"          = "Non se atopou o ficheiro";
"_continue_"                = "Continuar";
"_continue_request_"        = "Quere continuar?";
"_auto_upload_folder_"      = "Envío automático";
"_gallery_"                 = "Galería";
"_photo_"                   = "Foto";
"_audio_"                   = "Son";
"_unknown_"                 = "Descoñecido";
"_next_"                    = "Seguinte";
"_success_"                 = "Correcto.";
"_initialization_"          = "Preparación";
"_experimental_"            = "Experimental";
"_select_dir_media_tab_"    = "Seleccionar como cartafol «Multimedia»";
"_error_creation_file_"     = "Vaites! Non foi posíbel crear o ficheiro";
"_save_path_"               = "Gardar a ruta";
"_save_settings_"           = "Gardar os axustes";
"_mode_filename_"           = "Modo de nome de ficheiro";
"_warning_owncloud_"        = "Está conectado a un servidor ownCloud. Isto non foi probado e non é compatíbel, úseo baixo a súa propia responsabilidade. Para anovar a NextCloud, vexa: https://nextcloud.com/migration ";
"_warning_unsupported_"     = "Está utilizando unha versión non compatíbel do Nextcloud. Pola seguridade dos seus datos, recomendámoslle encarecidamente que actualice á última versión estábel do Nextcloud ";
"_restore_"                 = "Restaurar";
"_camera_roll_"             = "Carrete da cámara";
"_tap_here_to_change_"      = "Toque aquí para cambiar";
"_no_albums_"               = "Non hai álbums";
"_denied_album_"            = "Esta aplicación non ten acceso a «Fotos», Pode activar o acceso nos Axustes da privacidade.";
"_denied_camera_"           = "Esta aplicación non ten acceso a «Cámara», Pode activar o acceso nos Axustes da privacidade.";
"_start_"                   = "Iniciar";
"_force_start_"             = "Forzar o inicio";
"_purchase_"                = "Compra";
"_account_not_available_"   = "A conta %@ de %@ non existe, engádaa para poder ler o ficheiro %@";
"_error_parameter_schema_"  = "Parámetros erróneos, non é posíbel continuar";
"_comments_"                = "Comentarios";
"_sharing_"                 = "Compartindo";
"_details_"                 = "Detalles";
"_dark_mode_"               = "Modo escuro";
"_dark_mode_detect_"        = "Detectar o modo escuro de iOS";
"_screen_"                  = "Pantalla";
"_wipe_account_"            = "Conta limpada no servidor";
"_appconfig_view_title_"    = "Configuración da conta en proceso…";
"_no_permission_add_file_"  = "Vostede non ten permiso para engadir ficheiros";
"_no_permission_delete_file_" = "Vostede non ten permiso para eliminar ficheiros";
"_no_permission_modify_file_" = "Vostede non ten permiso para modificar ficheiros";
"_request_upload_new_ver_"  = "O ficheiro foi modificado. Quere enviar a nova versión?";
"_add_folder_info_"         = "Engadir información do  cartafol";
"_back_"                    = "Atrás";
"_search_"                  = "Buscar";
"_of_"                      = "de";
"_internal_modify_"         = "Editar cun editor externo";
"_database_corrupt_"        = "Algo non foi ben. Introduza as súas credenciais mais non se preocupe, os seus ficheiros permaneceron seguros";
"_download_image_max_"      = "Descargar a imaxe en máxima resolución";
"_livephoto_save_"          = "Gardar a Foto en directo no álbum fotográfico";
"_livephoto_save_error_"    = "Produciuse un erro ao gardar a Foto en directo";
"_file_conflict_num_"       = "conflito de ficheiro";
"_file_conflicts_num_"      = "conflitos de ficheiros";
"_file_conflict_desc_"      = "Que ficheiros quere conservar? Se selecciona ámbalas dúas versións, engadiráselle un número ao nome do ficheiro copiado.";
"_file_conflict_new_"       = "Ficheiros novos";
"_file_conflict_exists_"    = "Xa existen os ficheiros";
"_file_not_rewite_doc_"     = "Non é posíbel sobrescribir un documento senón só crear un novo";
"_move_or_copy_"            = "Mover ou copiar";
"_copy_"                    = "Copiar";
"_now_"                     = "Agora";
"_wait_"                    = "Agarde…";
"_attention_"               = "Atención";
"_recent_"                  = "Recente";
"_view_in_folder_"          = "Ver no cartafol";
"_leave_share_"             = "Deixar esta compartición";
"_delete_file_"             = "Eliminar ficheiro";
"_delete_folder_"           = "Eliminar cartafol";
"_delete_photo_"            = "Eliminar a foto";
"_delete_video_"            = "Eliminar o vídeo";
"_automatic_Download_Image_" = "Usar as imaxes a máxima resolución";
"_automatic_Download_Image_footer_" = "Ao ver as imaxes, se non está dispoñíbeis localmente, descárganse sempre a máxima resolución";
"_size_"                    = "Tamaño";
"_dimension_"               = "Dimensión";
"_duration_"                = "Duración";
"_model_"                   = "Modelo";
"_set_user_status_"         = "Estabelecer o estado do usuario";
"_open_settings_"           = "Abrir os axustes";

/* User status */
"_online_"                  = "En liña";

/* User status */
"_away_"                    = "Ausente";
/* User status */

"_dnd_"                     = "Non molestar";

/* User status */
"_dnd_description_"         = "Silenciar todas as notificacións";

/* User status */
"_invisible_"               = "Invisíbel";

/* User status */
"_invisible_description_"   = "Aparece coma sen conexión";

// App

"_network_available_"       = "Rede dispoñíbel";
"_network_not_available_"   = "Rede non dispoñíbel";

// Networking

"_file_too_big_"            = "O ficheiro é grande de máis como para ser cifrado/descifrado";
"_file_too_big_max_100_"    = "O ficheiro é grande de máis (100 kb. max.)";
"_...loading..._"           = "Cargando…";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Non foi posíbel atopar ou reenviar o ficheiro. Elimine o envío e recargue o ficheiro para envialo.";
"_file_already_exists_"     = "Non é posíbel completar a operación, hai un ficheiro co mesmo nome";
"_read_file_error_"         = "Non foi posíbel ler o ficheiro";
"_write_file_error_"        = "Non foi posíbel escribir o ficheiro";

// More

"_more_"                        = "Máis";
"_notifications_"               = "Notificacións";
"_logout_"                      = "Saír";
"_quota_space_unlimited_"       = "Sen límites";
"_quota_space_unknown_"         = "Descoñecido";
"_quota_using_"                 = "Está a usar %@ de %@";

// Settings

"_acknowledgements_"            = "Recoñecementos";
"_settings_"                    = "Axustes";
"_passcode_"                    = "Contrasinal";
"_lock_"                        = "Bloqueo";
"_lock_active_"                 = "Bloqueo: Activado";
"_lock_not_active_"             = "Bloqueo: Desactivado";
"_lock_protection_no_screen_"        = "Non preguntar no inicio";
"_lock_protection_no_screen_footer_" = "Use «Non preguntar no inicio» para a opción de cifrado";
"_enable_touch_face_id_"        = "Activar Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "Nome de usuario";
"_change_credentials_"          = "Cambie as súas credenciais";
"_wifi_only_"                   = "Usar só a conexión wifi";
"_settings_autoupload_"         = "Envío automático";
"_app_version_"                 = "Versión da aplicación";
"_app_in_use_"                  = "Aplicación en uso";
"_contact_by_email_"            = "Contacte con nós por correo-e";
"_clear_cache_"                 = "Limpar a caché";
"_clear_cache_footer_"          = "Limpar dende a aplicación os ficheiros descargados e desconectados";
"_exit_"                        = "Restabelecer a aplicación";
"_exit_footer_"                 = "Retirar dende a aplicación todas as contas e datos locais ";
"_funct_not_enabled_"           = "Funcionalidade non activada";
"_passcode_activate_"           = "Bloqueo con contrasinal activado";
"_disabling_passcode_"          = "Desactivando o bloqueo con contrasinal";
"_want_exit_"                   = "Atención! Vai ser restaurado ao estado inicial. Continuar?";
"_proceed_"                     = "Proceder";
"_delete_cache_"                = "Eliminar a caché";
"_want_delete_cache_"           = "Quere eliminar a caché (isto tamén elimina as transferencias en proceso)?";
"_want_delete_thumbnails_"      = "Quere eliminar todas as miniaturas tamén?";
"_mail_deleted_"                = "Correo eliminado";
"_mail_saved_"                  = "Correo gardado";
"_mail_sent_"                   = "Correo enviado";
"_mail_failure_"                = "Non foi posíbel enviar o correo: %@";
"_information_req_"             = "Solicitude de información";
"_write_in_english_"            = "Agradecémoslle que nos escriba en inglés";
"_credentials_"                 = "Credenciais";
"_manage_account_"              = "Xestionar a conta";
"_change_password_"             = "Cambiar o contrasinal";
"_add_account_"                 = "Engadir unha conta";
"_delete_account_"              = "Retirar a conta";
"_want_delete_"                 = "Confirma que quere eliminala?";
"_no_delete_"                   = "Non, non eliminar";
"_yes_delete_"                  = "Sí, elimina";
"_remove_cache_"                = "Agarde, limpando a caché…";
"_optimizations_"               = "Optimizacións";
"_synchronizations_"            = "Cartafoles sincronizados";
"_version_server_"              = "Versión do servidor";
"_help_"                        = "Axuda";
"_change_simply_passcode_"      = "Cambiar o tipo de contrasinal";
"_quota_"                       = "Cota";
"_available_"                   = "Dispoñíbel";
"_not_available_"               = "Non dispoñíbel";
"_accounts_"                    = "Contas";
"_information_"                 = "Información";
"_personal_information_"        = "Información persoal";
"_user_full_name_"              = "Nome completo";
"_user_address_"                = "Enderezo";
"_user_phone_"                  = "Número de teléfono";
"_user_email_"                  = "Correo-e";
"_user_web_"                    = "Sitio web";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Traballo";
"_user_businesssize_"           = "Tamaño da empresa";
"_user_businesstype_"           = "Tipo de empresa";
"_user_city_"                   = "Cidade";
"_user_country_"                = "País";
"_user_company_"                = "Compañía";
"_user_role_"                   = "Cargo";
"_user_zip_"                    = "C.P.";
"_user_owner_"                  = "Propietario";
"_user_employee_"               = "Empregado";
"_user_contractor_"             = "Contratista";
"_user_editprofile_"            = "Editar o perfil";
"_favorite_offline_"            = "Favoritos dispoñíbeis sen conexión";
"_favorite_offline_footer_"     = "Facer que todos os favoritos dispoñíbeis sen conexión poidan levar moito tempo e empregar moita memoria.";
"_advanced_"                    = "Avanzado";
"_disable_files_app_"           = "Desactivar a integración coa aplicación de Ficheiros";
"_disable_files_app_footer_"    = "Non permitir o acceso a ficheiros a través da aplicación Arquivos de iOS";
"_trial_"                       = "Proba";
"_trial_expired_day_"           = "Días restantes";
"_disableLocalCacheAfterUpload_footer_" = "Após enviar o ficheiro, non o garde na memoria caché local";
"_disableLocalCacheAfterUpload_"        = "Desactivar a memoría caché local";

// Manage AutoUpload

"_autoupload_"                      = "Enviar automaticamente fotos/vídeos";
"_autoupload_select_folder_"        = "Seleccione o cartafol de «Envío automático»";
"_autoupload_error_select_folder_"  = "Seleccione un cartafol de «Envío automático» válido";
"_autoupload_background_"           = "Enviar automaticamente en segundo plano";
"_autoupload_photos_"               = "Enviar fotos automaticamente";
"_autoupload_videos_"               = "Enviar vídeos automaticamente";
"_autoupload_description_"          = "As novas fotos/vídeos enviaranse automaticamente ao Nextcloud";
"_autoupload_description_background_"  = "Esta opción require o uso de GPS para activar a detección de novas fotos/vídeos no carrete da cámara cando a localización cambie de forma significativa";
"_autoupload_background_title_"     = "Limitacións";
"_autoupload_background_msg_"       = "Por mor das restricións de iOS, aínda non é posíbel executar procesos de segundo plano, a non ser que os servizos de GPS estean activados. Unha vez que a célula na rede celular teña cambiado, o sistema esperta por un breve espazo e verifica se hai fotos novas para enviar cara a nube.";
"_autoupload_change_location_"      = "Cambiar o cartafol";
"_autoupload_location_now_"         = "Cartafol";
"_autoupload_location_default_"     = "Restaurar o cartafol predeterminado";
"_autoupload_change_location_footer_" = "Cambiar o cartafol que se usa para «Envío automático das fotos da cámara» (se a opción está activada)";
"_autoupload_not_select_home_"      = "Seleccionar un cartafol";
"_autoupload_save_album_"           = "Copiar a foto ou o vídeo no álbum de fotográfico";
"_autoupload_fullphotos_"           = "Enviar todo o carrete da cámara";
"_autoupload_fullphotos_footer_"    = "Axustar as opcións anteriores antes de enviar";
"_autoupload_create_subfolder_"     = "Usar subcartafoles";
"_autoupload_create_subfolder_footer_" = "Arquivar en subcartafoles baseados en ano e mes.";
"_autoupload_filenamemask_"         = "Cambiar a máscara do nome de ficheiro ";
"_autoupload_filenamemask_footer_"  = "Cambia a máscara do nome de ficheiro automático";
"_autoupload_current_folder_"       = "Cartafol seleccionado actualmente";

// Manage Help

"_help_tutorial_"               = "Tutorial";
"_help_intro_"                  = "Introdución ao Nextcloud";
"_help_activity_verbose_"       = "Fonte da actividades detalladas";
"_help_activity_mail_"          = "Enviar a actividade por correo";
"_help_activity_clear_"         = "Limpar a actividade";


// Manage Advanced

"_show_hidden_files_"           = "Amosar ficheiros agochados";
"_format_compatibility_"        = "Máis compatíbel";
"_format_compatibility_footer_" = "«Máis compatíbel» gardará, cando sexa posíbel, as fotos como JPEG ";
"_privacy_"                     = "Privacidade";
"_privacy_footer_"              = "Nextcloud iOS usa un servizo para a análise de fallos. A súa información persoal non se envía co informe. Se quere desactivar isto, axuste «Desactivar o informe de fallos» a ON";
"_crashservice_title_"          = "Desactivar o informe de fallos";
"_crashservice_alert_"          = "Esta opción require reiniciar aplicación para ter efecto";
"_upload_mov_livephoto_"        = "Foto en directo";
"_upload_mov_livephoto_footer_" = "«Foto en directo» gardará, cando sexa posíbel, a foto seleccionada en formato «Foto en directo»";
"_view_capabilities_"           = "Ver as funcionalidades";
"_capabilities_"                = "Funcionalidades";
"_no_capabilities_found_"       = "Non se atoparon as funcionalidades";
"_diagnostics_"                 = "Diagnósticos";
"_view_log_"                    = "Ver o ficheiro de rexistro";
"_clear_log_"                   = "Limpar o ficheiro de rexistro";
"_level_log_"                   = "Estabelecer o nivel de rexistro (desactivado, estándar, máximo)";

// Login

"_connect_server_anyway_"       = "Quere conectarse co servidor igualmente?";
"_connection_error_"            = "Produciuse un erro de conexión";
"_serverstatus_error_"          = "Produciuse un fallo ao conectar co servidor. Verifique o enderezo do servidor ou o estado da rede";
"_add_your_nextcloud_"          = "Engadir a súa conta de Nextcloud";
"_login_url_"                   = "Enderezo do servidor https://…";
"_login_bottom_label_"          = "Aínda non ten un servidor?\nEscolla un destes provedores.";
"_error_multidomain_"           = "Non está permitido o enderezo, só os seguintes dominios son admitidos:";
"_account_already_exists_"      = "Xa existe a conta %@";
"_traditional_login_"           = "Volver ao método de acceso antigo";
"_web_login_"                   = "Volver ao método de acceso web";
"_login_url_error_"             = "Produciuse un erro de URL, verifique o URL do servidor";
"_webflow_not_available_"       = "Web login not available, use the old login method";

// Favorite

"_favorites_"                   = "Favoritos";
"_favorite_"                    = "Favorito";
"_unfavorite_"                  = "Retirar de favoritos";
"_no_files_uploaded_"           = "Non se enviou ningún ficheiro";
"_tutorial_favorite_view_"      = "Os ficheiros e cartafoles que marque como favoritos amosaranse aquí";
"_tutorial_offline_view_"       = "Os ficheiros copiados aquí estarán dispoñíbeis sen conexión.\n\nSerán sincronizados coa súa nube.";
"_tutorial_local_view_"         = "Atopará os ficheiros desempaquetados da súa nube.\n\nConéctese ao iTunes para compartir estes ficheiros.";
"_more_"                        = "Máis";
"_favorite_no_files_"           = "Aínda non hai favoritos";


// Auto Upload

"_pull_down_"                               = "Tire cara a abaixo para actualizar";
"_no_photo_load_"                           = "Non hai fotos ou vídeos";
"_tutorial_autoupload_view_"                = "Pode activar os envíos automáticos dende os «Axustes»";
"_no_date_"                                 = "Sen data";
"_today_"                                   = "Hoxe";
"_yesterday_"                               = "Onte";
"_time_"                                    = "Hora: %@\n\n%@";
"_location_not_enabled_"                    = "Os servizos de localización están desactivados";
"_location_not_enabled_msg_"                = "Vaia a «Axustes» e active «Servizos de localización»";
"_access_photo_not_enabled_"                = "O acceso á Fotos non está activado";
"_access_photo_not_enabled_msg_"            = "Vaia a «Axustes» e active «Acceso a fotos»";
"_access_photo_location_not_enabled_"       = "O acceso á Fotos e a Localización non está activado";
"_access_photo_location_not_enabled_msg_"   = "Vaia a «Axustes» e active «Servizos de localización» e «Acceso a fotos» ";
"_tutorial_photo_view_"                     = "Aínda non se enviaron fotos ou vídeos";
"_create_full_upload_"                      = "Creando o arquivo… Pode levar moito tempo. Durante este proceso, manteña a aplicación activa tamén durante a transferencia.";
"_error_createsubfolders_upload_"           = "Produciuse un erro ao crear subcartafoles";
"_activate_autoupload_"                     = "Activar o envío automático";
"_remove_photo_CameraRoll_"                 = "Retirar do rolo da cámara";
"_remove_photo_CameraRoll_desc_"            = "Após realizar envíos automáticos satisfactorios, amosarase unha mensaxe de confirmación para eliminar as fotos ou vídeos enviados do rolo da cámara. As fotos ou vídeos eliminados aínda estarán dispoñíbeis no lixo de Fotos de iOS durante 30 días.";

// Utility

"_never_"                       = "nunca";
"_less_a_minute_"               = "hai menos dun minuto";
"_minutes_ago_"                 = "hai %d minutos";
"_hours_ago_"                   = "hai %d horas";
"_days_ago_"                    = "hai %d días";
"_over_30_days_"                = "máis de 30 días";
"_connection_internet_offline_" = "A conexión a Internet semella estar desconectada ou se require conexión wifi";
"_insert_password_"             = "introduza o contrasinal";
"_update_in_progress_"          = "Anovando a versión, agarde";
"_forbidden_characters_"        = "O nome do cartafol contén caracteres incorrectos";
"_mail_not_can_send_mail_"      = "Non se estabeleceu unha conta ou o enderezo de correo introducido é  incorrecto";

// File

"_photo_camera_"                = "Fotos";
"_media_"                       = "Multimedia";
"_unzip_in_progress_"           = "Extracción en progreso no almacenamento local…";
"_file_unpacked_"               = "Ficheiro desempaquetado no almacenamento local";
"_file_saved_local_"            = "Ficheiro gardado no almacenamento local";
"_file_not_present_"            = "Erro: o ficheiro non está presente, cargue de novo.";
"_order_by_"                    = "Ordenar por";
"_order_by_name_a_z_"           = "Ordenar polo nome (do A ao Z)";
"_sorted_by_name_a_z_"          = "Ordenado polo nome (do A ao Z)";
"_order_by_name_z_a_"           = "Ordenar polo nome (do Z ao A)";
"_sorted_by_name_z_a_"          = "Ordenado polo nome (do Z ao A)";
"_order_by_date_more_recent_"   = "Ordenar por máis recente";
"_sorted_by_date_more_recent_"  = "Ordenado por máis recente";
"_order_by_date_less_recent_"   = "Ordenar por antigüidade";
"_sorted_by_date_less_recent_"  = "Ordenado por antigüidade";
"_order_by_size_smallest_"      = "Ordenar por máis pequeno";
"_sorted_by_size_smallest_"     = "Ordenado por máis pequenos";
"_order_by_size_largest_"       = "Ordenar por máis grande";
"_sorted_by_size_largest_"      = "Ordenado por máis grandes";
"_delete_selected_files_"       = "Eliminar ficheiros";
"_move_selected_files_"         = "Mover ficheiros";
"_move_or_copy_selected_files_" = "Mover ou copiar ficheiros";
"_download_selected_files_"     = "Descargar ficheiros";
"_download_selected_files_folders_" = "Descargar ficheiros e cartafoles";
"_error_operation_canc_"        = "Erro: Operación cancelada.";
"_only_lock_passcode_"          = "Dispoñíbel só co bloqueo por contrasinal activado. Actíveo en «Axustes».";
"_go_to_app_settings_"          = "Ir aos axustes da aplicación";
"_passcode_protection_"         = "Protección por contrasinal";
"_remove_favorites_"            = "Retirar de favoritos";
"_remove_offline_"              = "Retirar de sen conexión";
"_add_favorites_"               = "Engadir a favoritos";
"_add_offline_"                 = "Engadir a sen conexión";
"_remove_passcode_"             = "Retirar a protección por contrasinal";
"_protect_passcode_"            = "Protexer con contrasinal";
"_share_"                       = "Compartir";
"_reload_"                      = "Volver cargar";
"_open_in_"                     = "Abrir en…";
"_open_"                        = "Abrir…";
"_remove_local_file_"           = "Retirar da caché";
"_add_local_"                   = "Engadir ao almacenamento local";
"_comm_erro_pull_down_"         = "Atención: Produciuse un erro de comunicación co servidor. Tire cara a abaixo para actualizar";
"_file_not_downloaded_"         = "ficheiro sen descargar";
"_file_not_uploaded_"           = "ficheiro sen enviar";
"_folders_"                     = "cartafoles";
"_folder_"                      = "cartafol";
"_files_"                       = "ficheiros";
"_file_"                        = "ficheiro";
"_folder_blocked_"              = "Cartafol bloqueado";
"_downloading_progress_"        = "Iniciando a descarga de ficheiros…";
"_no_file_pull_down_"           = "Envíe un ficheiro ou tire cara a abaixo para actualizar";
"_browse_images_"               = "Examinar as imaxes";
"_synchronized_folder_"         = "Conservar o cartafol sincronizado";
"_remove_synchronized_folder_"  = "Desactivar a sincronización";
"_synchronized_confirm_"        = "Após activar a sincronización, todos os ficheiros do cartafol sincronizaranse co servidor, continuar?";
"_offline_folder_confirm_"      = "Após activar o cartafol sen conexión, todos os ficheiros nel sincronizaranse co servidor, continuar?";
"_file_not_found_reload_"       = "Non se atopa o ficheiro, tire cara abaixo para actualizar";
"_title_section_download_"      = "DESCARGAR";
"_title_section_upload_"        = "ENVIAR";
"_group_alphabetic_yes_"        = "✓ Agrupar alfabeticamente";
"_group_alphabetic_no_"         = "Agrupar alfabeticamente";
"_group_typefile_yes_"          = "✓ Agrupar polo tipo de ficheiro";
"_group_typefile_no_"           = "Agrupar polo tipo de ficheiro";
"_group_date_yes_"              = "✓ Agrupar pola data";
"_group_date_no_"               = "Agrupar pola data";
"_element_"                     = "elemento";
"_elements_"                    = "elementos";
"_tite_footer_upload_wwan_"     = "  É necesaria unha rede wifi, %lu %@ para enviar";
"_tite_footer_upload_"          = "%lu %@ para enviar ";
"_tite_footer_download_wwan_"   = "  É necesaria unha rede wifi, %lu %@ para descargar";
"_tite_footer_download_"        = "%lu %@ para descargar";
"_limited_dimension_"           = "Acadouse o tamaño máximo";
"_save_selected_files_"         = "Gardar na galería de fotos";
"_file_not_saved_cameraroll_"   = "Erro: non se gardou o ficheiro no álbum fotográfico";
"_file_saved_cameraroll_"       = "Ficheiro gardado no álbum fotográfico";
"_directory_on_top_yes_"        = "✓ Cartafoles primeiro";
"_directory_on_top_no_"         = "Cartafoles primeiro";
"_folder_automatic_upload_"     = "Cartafol para «Envío automático»";
"_search_no_record_found_"      = "Sen resultados";
"_search_in_progress_"          = "Busca en proceso...";
"_search_instruction_"          = "Buscar por ficheiros (mínimo 2 caracteres) ";
"_files_no_files_"              = "Aquí non hai ficheiros";
"_files_no_folders_"            = "Aquí non hai cartafoles";
"_request_in_progress_"         = "Solicitude ao servidor en proceso…";

"audio"                         = "SON";
"compress"                      = "COMPRIMIR";
"directory"                     = "CARAFOLES";
"document"                      = "DOCUMENTOS";
"image"                         = "IMAXES";
"template"                      = "MODELOS";
"unknow"                        = "DESCOÑECIDO";
"video"                         = "VÍDEO";

"_file_del_only_local_"         = "O ficheiro non está presente no servidor";

"_copy_file_"                   = "Copiar";
"_paste_file_"                  = "Pegar";
"_open_quicklook_"              = "Abrir con Vista rápida (Quick Look)";

"_search_this_folder_"          = "Buscar neste cartafol";
"_search_all_folders_"          = "Buscar en todos os cartafoles";
"_search_sub_folder_"           = "Buscar aquí e nos subcartafoles";

"_theming_is_light_"            = "O tema do servidor ten unha cor demasiado brillante, non é aplicábel";
"_cancel_all_task_"             = "Cancelar todas as transferencias";

"_status_wait_download_"        = "Agardando pola descarga";
"_status_in_download_"          = "En descarga";
"_status_downloading_"          = "Descargando";
"_status_wait_upload_"          = "Agardando polo envío";
"_status_in_upload_"            = "En envío";
"_status_uploading_"            = "Enviando";

// Media

"_select_media_folder_"         = "Seleccione o cartafol de «Multimedia»";
"_media_viewimage_show_"        = "Amosar as imaxes";
"_media_viewimage_hide_"        = "Agochar as imaxes";
"_media_viewvideo_show_"        = "Amosar vídeo";
"_media_viewvideo_hide_"        = "Agochar vídeo";
"_media_by_created_date_"       = "Ordenar pola data de creación.";
"_media_by_upload_date_"        = "Ordenar pola data de envío";
"_media_by_modified_date_"      = "Ordenar por data de modificación";


// Files Preview

"_insert_password_pfd_"         = "PDF protexido. Introduza o contrasinal ";
"_password_pdf_error_"          = "Contrasinal incorrecto";
"_error_download_photobrowser_" = "Erro: Non é posíbel descargar a foto";

// Share

"_share_link_"                  = "Compartir ligazón";
"_share_link_button_"           = "Enviar a ligazón a…";
"_password_"                    = "Contrasinal";
"_share_password_"              = "Ligazón protexida con contrasinal";
"_share_expirationdate_"        = "Estabelecer a data de caducidade para a ligazón";
"_date_"                        = "Data";
"_share_title_"                 = "Compartir";
"_add_sharee_"                  = "Engadir usuarios ou grupos";
"_add_sharee_footer_"           = "Pode compartir este recurso engadindo usuarios ou grupos. Para eliminar unha compartición, elimine todos os usuarios e grupos";
"_find_sharee_title_"           = "Buscar";
"_find_sharee_"                 = "Buscar por usuarios ou grupos…";
"_find_sharee_footer_"          = "Escriba parte do nome do usuario ou grupo para buscar (polo menos 2 caracteres) seguido de «Volver, seleccione os usuarios que deberían ter acceso ao recurso seguido de «Feito» para confirmar";
"_user_is_group_"               = "(grupo)";
"_direct_sharee_title_"         = "Compartir";
"_direct_sharee_footer_"        = "Se xa coñece o nome, escríbao, seleccione o tipo de compartición e prema en «Feito» para confirmar";
"_direct_sharee_"               = "Escriba o nome de usuario…";
"_user_sharee_footer_"          = "Toque para cambiar os permisos";
"_share_type_title_"            = "Tipo de compartición";
"_share_type_user_"             = "Usuario";
"_share_type_group_"            = "Grupo";
"_share_type_remote_"           = "Remoto";
"_enforce_password_protection_" = "Forzar a protección por contrasinal";
"_password_obligatory_"         = "Está activado o forzado do contrasinal, o contrasinal é obrigatorio";
"_shared_with_you_by_"          = "Compartido con vostede por";
"_shareLinksearch_placeholder_" = "Escriba un nome e prema Intro";
"_new_comment_"                 = "Comentario novo…";
"_edit_comment_"                = "Editar comentario";
"_delete_comment_"              = "Eliminar comentario";
"_share_allow_editing_"         = "Permitir a edición";
"_share_read_only_"             = "Só lectura";
"_share_allow_upload_"          = "Permitir o envío e a edición";
"_share_file_drop_"             = "Soltar ficheiro (só envíos) ";
"_share_hide_download_"         = "Agochar a descarga";
"_share_password_protect_"      = "Protexido con contrasinal";
"_share_expiration_date_"       = "Definir a data de caducidade";
"_share_note_recipient_"        = "Nota para o destinatario";
"_share_delete_sharelink_"      = "Eliminar a ligazón compartida";
"_share_add_sharelink_"         = "Engadir outra ligazón";
"_share_can_reshare_"           = "Pode volver compartir";
"_share_can_create_"            = "Pode crear";
"_share_can_change_"            = "Pode cambiar";
"_share_can_delete_"            = "Pode eliminar";
"_share_unshare_"               = "Deixar de compartir";
"_share_internal_link_"         = "Ligazón interna";
"_share_internal_link_des_"     = "Só funciona para usuarios con acceso a este cartafol";

// Share Permission

"_share_permission_title_"          = "Privilexios";
"_share_permission_edit_"           = "Pode editar";
"_share_permission_file_can_write_" = "Pode escribir ficheiros";
"_share_permission_create_"         = "Pode crear";
"_share_permission_create_file_"    = "Pode crear ficheiros";
"_share_permission_create_folder_"  = "Pode crear cartafoles";
"_share_permission_change_"         = "Pode cambiar";
"_share_permission_delete_"         = "Pode eliminar";
"_share_permission_share_"          = "Pode compartir";
"_share_permission_rename_"         = "Pode renomear";
"_share_permission_move_"           = "Pode mover";
"_share_permission_read_"           = "Pode ler";
"_share_permission_info_"           = "Compartindo información";
"_share_permission_path_"           = "Ficheiro/Cartafol";
"_share_permission_type_"           = "Tipo";
"_share_permission_typeuser_"       = "Usuario";
"_share_permission_typegroup_"      = "Grupo";
"_share_permission_typepubliclink_" = "Ligazón";
"_share_permission_typefederated_"  = "Federado";
"_share_permission_owner_"          = "Propietario";
"_share_permission_date_"           = "Data";
"_share_permission_email_"          = "Notificación por correo";
"_share_link_readonly_"             = "Só lectura";
"_share_link_modify_"               = "Permitir a edición";
"_share_link_upload_"               = "Soltar ficheiro (só envíos) ";
"_share_link_upload_modify_"        = "Permitir o envío e a edición";
"_share_link_hide_download_"        = "Agochar a descarga";

// ShareInfoCMOC

"_type_resource_connect_you_"       = "Compartido con vostede";
"_type_resource_external_"          = "Almacenamento externo";

// Share Ext

"_destiny_folder_"                  = "Cartafol : %@";

"_no_transfer_"                     = "Aínda non hai transferencias";
"_no_transfer_sub_"                 = "Os envíos e descargas neste dispositivo amosaranse aquí";
"_no_activity_"                     = "Aínda non houbo actividade";
"_transfers_"                       = "Transferencias";
"_activity_"                        = "Actividade";
"_activity_file_not_present_"       = "O ficheiro xa non está presente";
"_trash_file_not_found_"            = "Parece que o ficheiro non está no lixo, vaia ao lixo para actualizalo e ténteo de novo.";

// List Shares

"_list_shares_"                     = "Comparticións";
"_list_shares_no_files_"            = "Aínda non hai nada compartido";
"_tutorial_list_shares_view_"       = "Aquí amosaranse os ficheiros e cartafoles que comparta";


// Offline - Local Storage

"_create_synchronization_"          = "Crear sincronización";
"_offline_"                         = "Sen conexión";
"_local_storage_"                   = "Almacenamento local";
"_local_storage_no_record_"         = "Aínda non hai ficheiros";

// Create Cloud

"_upload_photos_videos_"            = "Enviar fotos ou vídeos";
"_upload_file_"                     = "Enviar ficheiros";
"_upload_file_text_"                = "Crear ficheiro de texto";
"_create_nextcloudtext_document_"   = "Crear un documento de texto";

// Document Picker

"_save_document_picker_"            = "Gardar aquí";

// CreateFormUploadAssets

"_destination_folder_"              = "Cartafol de destino";
"_use_folder_auto_upload_"          = "Usar o cartafol de «Envío automático» como cartafol de destino";
"_rename_filename_"                 = "Renomear";
"_filename_"                        = "Nome de ficheiro";
"_preview_filename_"                = "Vista previa do nome do ficheiro. Pode empregar a máscara %@ para a data/hora";
"_forbidden_characters_"            = "O nome do cartafol contén caracteres incorrectos";
"_add_filenametype_"                = "Especifique o tipo no nome de ficheiro";
"_filenametype_photo_video_"        = "Foto/Vídeo";
"_maintain_original_filename_"      = "Conservar o nome do ficheiro orixinal";
"_modify_photo_"                    = "Modificar foto";

// Notification

"_notification_"                    = "Notificación";
"_no_notification_"                 = "Aínda non hai notificacións";

// Photo Browser

"Done"                              = "Feito";
"Select Photos"                     = "Seleccionar Fotos";
"photo"                             = "foto";
"photos"                            = "fotos";
"of"                                = "de";
"%i of %i"                          = "%1$i de %2$i";

// Manage Auto Upload FileName

"_autoupload_filename_title_"       = "Nome de ficheiro do envío automático";

// Text File

"_untitled_txt_"                    = "SenTítulo.txt";
"_text_upload_title_"               = "Enviar ficheiro de texto";

// EndToEnd Encryption

"_e2e_settings_title_"              = "Cifrado";
"_e2e_settings_"                    = "Cifrado de extremo a extremo";
"_e2e_settings_start_"              = "Comezar o cifrado de extremo a extremo";
"_e2e_settings_not_available_"      = "O cifrado de extremo a extremo non está dispoñíbel";
"_e2e_settings_activated_"          = "O cifrado de extremo a extremo está activado";
"_e2e_settings_view_passphrase_"    = "As 12 palabras xuntas forman un contrasinal moi forte, permitíndolle só a vostede ver e facer uso dos seus  ficheiros cifrados. Escríbaas e mantéñaas nun lugar seguro.";
"_e2e_settings_read_passphrase_"    = "Ler a frase de paso";
"_e2e_settings_lock_not_active_"    = "O bloqueo non está activo, volva a «Axustes» e actíveo";
"_e2e_settings_the_passphrase_is_"  = "A frase de paso é:";
"_e2e_passphrase_request_title_"    = "Solicitar a frase de paso";
"_e2e_passphrase_request_message_"  = "Insira as 12 palabras";
"_e2e_settings_remove_"             = "Retirar o cifrado localmente";
"_e2e_settings_remove_message_"     = "Confirme a retirada do cifrado xunto coa frase de paso.";
"_e2e_set_folder_encrypted_"        = "Cifrar";
"_e2e_remove_folder_encrypted_"     = "Descifrar";
"_e2e_goto_settings_for_enable_"    = "Este é un directorio cifrado, vai a «Axustes» e active o cifrado de extremo a extremo";
"_e2e_delete_folder_not_permitted_" = "Non se permite a eliminación do directorio marcado como «cifrado»";
"_e2e_error_encode_metadata_"       = "Produciuse un erro interno grave na codificación de metadatos";
"_e2e_error_decode_metadata_"       = "Produciuse un erro interno grave na descodificando os metadatos";
"_e2e_error_create_encrypted_"      = "Non foi posíbel crear o ficheiro cifrado";
"_e2e_error_update_metadata_"       = "Produciuse un erro no envío dos metadatos";
"_e2e_error_store_metadata_"        = "Non foi posíbel gardar os metadatos";
"_e2e_error_send_metadata_"         = "Non foi posíbel enviar os metadatos";
"_e2e_error_delete_metadata_"       = "Non foi posíbel eliminar os metadatos";
"_e2e_error_get_metadata_"          = "Non foi posíbel obter os metadatos";
"_e2e_error_not_enabled_"           = "Produciuse un erro interno grave. O cifrado de extremo a extremo non está activado";
"_e2e_error_record_not_found_"      = "Produciuse un erro interno grave. Non se atoparon os rexistros";
"_e2e_error_unlock_"                = "Non foi posíbel desbloquear o cartafol";
"_e2e_error_lock_"                  = "Non foi posíbel bloquear o cartafol";
"_e2e_error_delete_mark_folder_"    = "Descifrar o cartafol marcado";
"_e2e_error_mark_folder_"           = "Cifrar o cartafol";
"_e2e_error_directory_not_empty_"   = "O directorio non está baleiro";
"_e2e_error_not_move_"              = "Non é posíbel mover ficheiros ao directorio cifrado";

// Scan Document

"_scans_document_"                  = "Escanear documento";
"_scanned_images_"                  = "Imaxes escaneadas";
"_scan_document_pdf_page_"          = "Páxina";
"_scan_label_document_zone_"        = "Arrastre as imaxes cara a abaixo para a creación de documentos ";
"_filter_original_"                 = "Orixinal";
"_filter_bn_"                       = "Branco e negro";
"_filter_grayscale_"                = "Escala de grises";
"_quality_image_title_"             = "Calidade da imaxe";
"_quality_high_"                    = "Tamaño de ficheiro grande de alta calidade";
"_quality_medium_"                  = "Tamaño de ficheiro medio de calidade media";
"_quality_low_"                     = "Tamaño de ficheiro pequeno de baixa calidade";
"_file_type_"                       = "Tipo do ficheiro";
"_pdf_password_"                    = "Contrasinal do PDF";
"_file_creation_"                   = "Creación do ficheiro";
"_delete_all_scanned_images_"       = "Quere eliminar as imaxes escaneadas?";
"_text_recognition_"                = "Recoñecemento de texto";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Escaneando";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Seguinte";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Editar o escaneo";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Feito";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Revisar";

// Trah

"_trash_view_"                      = "Ficheiros eliminados";
"_trash_restore_all_"               = "Restaurar todos os ficheiros";
"_trash_delete_all_"                = "Baleirar o lixo";
"_trash_no_trash_"                  = "Non hai ficheiros eliminados";
"_trash_no_trash_description_"      = "Poderá recuperar os ficheiros eliminados dende aquí";
"_trash_restore_selected_"          = "Restaurar os ficheiros seleccionados";
"_trash_delete_selected_"           = "Eliminar os ficheiros seleccionados";

// Offline

"_manage_file_offline_"             = "Xestionar os ficheiros sen conexión";
"_set_available_offline_"           = "Estabelecer como dispoñíbel sen conexión";
"_remove_available_offline_"        = "Retirar como dispoñíbel sen conexión";

// Richdocuments

"_create_new_document_"             = "Crear un documento novo";
"_create_new_spreadsheet_"          = "Crear unha folla de cálculo nova";
"_create_new_presentation_"         = "Crear unha presentación nova";
"_go_online_"                       = "Conéctese para ver o documento";

// Intro

"_intro_1_title_"                   = "Manteña os seus datos seguros e baixo o seu control";
"_intro_2_title_"                   = "Colaboración segura e intercambio de ficheiros";
"_intro_3_title_"                   = "Correo web, calendario e contactos doados de usar";
"_intro_4_title_"                   = "Compartir a pantalla, xuntanzas en liña e conferencias web ";

"_log_in_"                          = "Acceder";
"_sign_up_"                         = "Rexistrarse cun provedor";
"_host_your_own_server"             = "Hospede o seu propio servidor";

// Error

"_unauthorized_"                        = "Non autorizado.";
"_bad_username_password_"               = "Nome de usuario ou contrasinal incorrecto";
"_cancelled_by_user"                    = "Transferencia cancelada";
"_error_folder_destiny_is_the_same_"    = "Non é posíbel mover un cartafol cara a si mesmo";
"_error_not_permission_"                = "Vostede non ten permisos para completar esta operación";
"_error_path_"                          = "Non é posíbel abrir este ficheiro ou cartafol. Comprobe que existe";
"_file_upload_not_exitst_"              = "O ficheiro que quere enviar non existe";
"_forbidden_characters_from_server_"    = "O nome contén algún carácter incorrecto";
"_not_connected_internet_"              = "Produciuse un erro na conexión co servidor";
"_not_possible_connect_to_server_"      = "Neste momento non é posíbel conectar co servidor";
"_not_possible_create_folder_"          = "Non foi posíbel crear o cartafol";
"_server_down_"                         = "Non foi posíbel estabelecer contacto co servidor";
"_time_out_"                            = "Tempo esgotado, ténteo de novo";
"_unknow_response_server_"              = "Resposta non agardada do servidor";
"_user_authentication_required_"        = "É necesaria a autenticación do usuario";
"_file_directory_locked_"               = "Ficheiro ou directorio bloqueado";
"_ssl_certificate_untrusted_"           = "O certificado para este servidor non é válido";
"_internal_server_"                     = "Produciuse un erro interno do servidor";
"_file_already_exists_"                 = "Non é posíbel completar a operación, hai un ficheiro co mesmo nome";
"_file_folder_not_exists_"              = "Non foi posíbel atopar o ficheiro orixe na ruta indicada";
"_folder_contents_nochanged_"           = "Non foi cambiado o contido do cartafol";
"_images_invalid_converted_"            = "A imaxe é incorrecta e non pode ser convertida nunha miniatura";
"_method_not_expected_"                 = "Método de solicitude non agardado";
"_reauthenticate_user_"                 = "O acceso caducou, acceda de novo.";
"_server_error_retry_"                  = "O servidor non está dispoñíbel temporalmente";
"_too_many_files_"                      = "Haberá demasiados ficheiros implicados nesta operación";
"_too_many_request_"                    = "O envío de demasiadas solicitudes provocou que se acadase o límite de velocidade";
"_user_over_quota_"                     = "Acadouse a cota de almacenamento";
"_ssl_connection_error_"                = "Produciuse un erro na conexión SSL, ténteo de novo";
"_bad_request_"                         = "Solicitude incorrecta";
"_webdav_locked_"                       = "WebDAV bloqueado: tentando acceder ao recurso bloqueado";
"_error_user_not_available_"            = "O usuario xa non está dispoñíbel";
"_server_response_error_"               = "Produciuse un erro no contido da resposta do servidor";
"_no_nextcloud_found_"                  = "Non se atopa o servidor do Nextcloud";
"_error_decompressing_"                 = "Produciuse un erro ao descomprimir. O método de compresión é descoñecido ou o ficheiro está estragado";
"_error_json_decoding_"                 = "Produciuse un erro grave interno na descodificación de metadatos (os datos non se puideron ler porque non está no formato correcto.)";
"_error_check_remote_user_"             = "O servidor respondeu con erro, é necesario que volva introducir o contrasinal";
"_request_entity_too_large_"            = "O ficheiro é grande de máis";
"_not_possible_download_"               = "Non é posíbel descargar o ficheiro";
"_not_possible_upload_"                 = "Non é posíbel enviar o ficheiro";
"_method_not_allowed_"                  = "O método solicitado non é compatíbel";
"_invalid_url_"                         = "URL de servidor incorrecto";
"_invalid_literal_"                     = "Cadea de busca incorrecta";
"_invalid_date_format_"                 = "Formato de data incorrecto";
"_invalid_data_format_"                 = "Formato de datos incorrecto";
"_error_decode_xml_"                    = "Resposta non válida: produciuse un erro de decodificación XML";
"_internal_generic_error_"              = "Produciuse un erro interno";
"_editor_unknown_"                      = "Produciuse un fallo ao abrir o ficheiro: o editor é descoñecido";
"_err_asset_not_found_locally_"         = "Erro: non se atopou a foto/vídeo localmente, retirouse do envío";
"_err_asset_not_found_"                 = "Erro: non se atopou a foto/vídeo, retirouse do envío";
"_err_e2ee_app_version_"                = "Erro: a versión da aplicación de cifrado de extremo a extremo non é compatíbel, actualice o servidor";
"_err_permission_microphone_"           = "Permita o uso do micrófono dende os axustes";
"_err_permission_photolibrary_"         = "Permita as fotos dende os axustes";
"_err_permission_locationmanager_"      = "Permita a localización: sempre dende os axustes";

// QRCode

"_qrcode_not_authorized_"   = "Esta apli non ten autorización para empregar a cámara traseira";
"_qrcode_not_supported_"    = "QRCode non é compatíbel co dispositivo actual";

// Voice Memo

"_create_voice_memo_"       = "Crear unha nota de voz";
"_voice_memo_start_"        = "Toque para comezar";
"_voice_memo_stop_"         = "Toque para parar";
"_voice_memo_filename_"     = "Nota de voz";
"_voice_memo_title_"        = "Enviar unha nota de voz";

// Passcode

"Enter Passcode"            = "Introduza o código de seguridade";
"Enter a new passcode"      = "Introduza un novo código de seguridade";
"Confirm new passcode"      = "Confirme o novo código de seguridade";
"Passcodes didn't match. Try again." = "Os códigos de seguridade non coinciden. Ténteo de novo.";
"Delete"                    = "Eliminar";
"Cancel"                    = "Cancelar";

// IM

"_textnote_"                = "Nota de texto";
"_audionote_"               = "Nota sonora";
"_removeaudionote_"         = "Confirma que quere eliminar a nota sonora?";
"_detailpicture_"           = "Imaxe detallada";
"_creation_archive_error_"  = "Produciuse un erro ao crear o arquivo";
"_read_audio_error_"        = "Produciuse un erro ao ler o ficheiro de son";
"_create_audio_error_"      = "Produciuse un erro ao crear o ficheiro de son";
"_create_image_error_"      = "Produciuse un erro ao crear o ficheiro de imaxe";
"_error_open_file_"         = "Produciuse un erro ao abrir un ficheiro";
"_new_background_im_"       = "Seleccione unha imaxe, faga unha foto ou non seleccione nada, para un lenzo de fondo. Prema «Feito» para continuar.";
